<%@ Page Language="C#" MasterPageFile="~/Views/Shared/Site.Master" Inherits="System.Web.Mvc.ViewPage" %>

<asp:Content ID="indexTitle" ContentPlaceHolderID="TitleContent" runat="server">
    Home Page
</asp:Content>

<asp:Content ID="indexContent" ContentPlaceHolderID="MainContent" runat="server">
<p>
TabWizard - <strong><%= Html.ActionLink("click here", "application", "submitingform") %></strong>
</p>
<p>
    Posting data from TabStrip - <%= Html.ActionLink("click here", "PostTabStrip", "Home") %>
</p>
<br />
<% Html.Telerik().TabStrip()
                  .Name("TabStrip")
                  .Items(builder =>
                  {
                      builder.Add()
                             .Text("Tab1")
                             .Content(() => { %> Test content <% });
                      builder.Add()
                             .Text("Tab2")
                             .Content(() =>
                      {    
                        %>
                            <table>
                                <tr>
                                    <td>
                                        <input type="radio" id="radio1" name="radioGroup" checked="checked"/>
                                        <input type="radio" id="radio2" name="radioGroup" />
                                        <input type="radio" id="radio3" name="radioGroup" />
                                    </td>
                                    <td>
                                        <select style="width:98%">
                                            <option selected="selected">First option</option>
                                            <option>Second option</option>
                                            <option>Third option</option>
                                        </select>
                                    </td>
                                </tr>
                            </table>     
                        <%
                      });
                      builder.Add()
                             .Text("Tab3")
                             .Content(() => { %> Test content <% });
                  })
                  .Render();
%>
</asp:Content>
